HYDRASDR_RESET(1)

NAME
hydrasdr_reset - command to reset hardware

DESCRIPTION
Command to reset hardware (all attached, or specified).

USAGE
If no parameter are used open and reset all boards found.

OPTIONS
[-s serial_number_64bits]: Open and reset board with specified 64bits serial number.

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/ For more information visit https://www.hydrasdr.com